package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.ComEmpFormapago;

public class RenderComEmpFormapago implements ListitemRenderer {
	
	@Override
	public void render(Listitem lstm, Object o) throws Exception {
		ComEmpFormapago comEmpCategoria = (ComEmpFormapago) o;
		
		Listcell lc = new Listcell(comEmpCategoria.getFormaPago().getDescpago());
        lc.setParent(lstm);
        
        lstm.setAttribute("data", comEmpCategoria);
		
	}

}
